
FJS Security Project - Bug #34

Hivision: all the icon keep red when load the hivision data file 

05/22/2019 05:23 PM - hwyang

Status: Reserved Start date: 05/22/2019

Priority: Major   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

Hivision: all the icon in hivision display keep red when load the hivision data file, even refresh the status mannually, the icon still keep

red, and only reboot the sas can recovered,

History

#1 - 05/22/2019 06:08 PM - hwyang

- Subject changed from ALARM: there is no alarm sound when trigger a new alarm  to to be used

#2 - 05/29/2019 05:03 PM - hwyang

- Subject changed from to be used to Hivision: all the icon keep red when load the hivision data file 

- Description updated

- Priority changed from Minor to Major

#3 - 05/30/2019 03:24 PM - mdj

hwyang wrote:

Hivision: all the icon in hivision display keep red when load the hivision data file, even refresh the status mannually, the icon still keep red, and

only reboot the sas can recovered,

 

this is an old issue for hivision, Fabrice know this, this should be one software issue.

#4 - 06/03/2019 03:01 PM - hwyang

- Assignee set to mdj
